@mixin title-style{
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  padding-bottom: 23px;
  color: $text-dark;
}

@mixin smm-icon($color){
  border: 1px solid $color;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
    & img{
    width: 10px;
    height: auto;
  }
}
@mixin font-properties($f-weight, $f-size, $line-height, $color){
  font-weight: $f-weight;
  font-size: $f-size;
  line-height: $line-height;
  color:$color;
}
